@media (min-width:320px) and (max-width:767px) {
	.item .slider-one .col-xs-12.col-sm-8.col-sm-push-4 { padding: 0px; }

	.item .desktp-resolution { display: none !important; }
	.item .mobile-slider-resolution { display: block !important; }

	/*.service-bg{padding:0px 0 40px 0;}*/
	/*.evenmobile:last-child{ clear:left;}*/
	.solidblue-bg:before { display: none; }
	.patient-banner img { width: 100% !important; height: auto !important; }
	table.tbltemp tr td:first-child { border: 0px; }
	table.tbltemp tr td:last-child { border: 0px; }
	.info-patient { width: 100%; padding: 0px; margin: 0px 0 25px 0; float: left; display: block; }
	.margin-bottom204 { margin-top: auto; }
	.accordion-content p { font-size: 14px; line-height: 24px; }
	.accordion-header h2 { font-size: 15px; }
	.serch-bg .search-doctor { width: 96%; height: 66px; }
	.cardiology-section h4 { padding: 36px 0 25px 0; }
	.link-style { margin: 15px 0 15px 0; }
	.Consumart .Consumart-brouchure span a { float: left; }
	.bullet-style { margin: 0 0 25px 0px; }
	.padding-left-44px { padding-left: 0 }
	.form-style h2, .comman-tag h4 { font-size: 22px; }
	.clinic-timetable h4 { font-size: 22px; }

	.question-title p { padding: 0px 0px 0 0; }
	.check-section, .radio-btn-section { padding: 0px 0 18px 20px }
	.youtube-video { padding: 45px 0 30px 0; }
		.youtube-video iframe { height: 300px; width: 100%; }
	.slider-one .srv-sectin h2 { font-size: 30px; padding: 0px; line-height: 35px; }
	.slider-one .srv-sectin { padding: 25px; }
	.mobile-arw { display: none; float: right; padding: 0 10px 0 0; }
		.mobile-arw a { display: block; padding: 0px 9px !important; margin: 0px; line-height: 80px; }
	.accordian-section .panel-default > .panel-heading a:after { top: 16px; }
	.accordian-section .panel-default > .panel-heading a[aria-expanded="true"]:after { top: 16px; }
	.Services-Clinics h3 { font-size: 24px; }
	.find-doctor h4 { font-size: 24px; margin: 0px; }
	.news-details h2 { font-size: 24px; margin: 0px; }
	.hospital-img { padding: 10px 0 0 0; }


	.Services-Clinics { margin: 20px 0 0 0; }
	.select-cetegories { width: 100%; margin: 0px 0 12px 0; padding: 0px; }
	.alpha-vetic-word { margin: 10px 0 10px 0; }
	.accordian-section .accordian-right-section { display: none; }
	.srv-clinic-section div { 
		font-size: 18px;
		padding: 0 5px;
	}
	.srv-clinic-section:hover { transform: none }
	.top-navigation .serch-section .search { width: 122px; font-weight: 400; }
	.top-navigation .serch-section { width: 160px; margin-right: 40px; }
	.top-navigation .donate-btn:before { left: 5px; }
	.human-patients ul { width: 100%; margin-right: 1%; }
		.human-patients ul:last-child { width: 100%; clear: both; }
		.human-patients ul li:last-child { border-bottom: 0px; }
	.health-professionals { padding: 45px 0 0 0; }
	.top-navigation .serch-section { display: none; }
	.top-navigation { width: 170px; padding: 0 11px 4px 0 }
	.solidblue-bg { margin: 0px; }
	.coming-hospital { padding: 23px 20px 46px 20px; }
	.coming-hospital { padding: 0px 0px 10px 0px; text-align: left; line-height: 30px; font-size: 24px; }
	.hospital-description { width: 100%; padding: 5px 20px 35px 20px; margin: 0px; font-size: 24px; line-height: 40px; }
	.career-description { width: 100%; padding: 5px 20px 35px 20px; margin: 0px; font-size: 24px; line-height: 40px; }

	.patient-review .patient-brouchure small { margin-right: 0; }


	.Emergency-Department { padding: 23px 20px 46px 20px; }
	.service-bg h2 { padding: 10px 0 48px 0; }
	.event-sectin h2 { padding: 0 0 43px 0; }
	.service-bg { margin-bottom: 40px; }
	.nws-event .date-title h4 a { font-size: 18px; }
	.nws-event .news-description p { font-size: 14px; }
	.nws-event .date-title h4 { padding: 0 0 16px 27px; bottom: 0px; }
	.nws-event .news-description { padding: 18px 25px 22px 15px; }
	.bendigo-health h2 { padding-top: 0px; padding-bottom: 34px; }
	.month-bendigo-health ul li { font-size: 70px; vertical-align: top; width: 100%; padding-bottom: 40px; }
		.month-bendigo-health ul li p { font-size: 18px; }
	.event-sectin { margin-bottom: 15px; }
	.counter-count { line-height: 81px; }
	.month-bendigo-health { padding: 0px 0 56px 0 }
	.give-feedback { width: 172px; }
	.give-feedback img { width: 100%; }
	.give-feedback h2 { font-size: 24px; line-height: 29px; }
	.give-feedback-dec p { padding: 27px 0 52px 0px; font-size: 28px; line-height: 28px; text-align: left; color: #191919; line-height: 36px; }
	.nws-section { margin-top: 0px; }
	.patient-banner { height: auto; }
	.resource-section { margin: 35px 0 25px 0; width: 100%; }
	.left-section { margin: 0px 0 30px 0; }
	.Consumart .Consumart-brouchure p { width: auto; }
	.accordian-section .panel-body div hr { width: 92%; margin: 0 4% 0 4%; }
	.accordian-section:before { display: none; }
	.accordian-section { margin: 20px 0 65px 0; }
	/*.blue-section{position:relative; text-align:left;}*/
	.blue-section h1 { font-size: 28px; width: 25%; padding-left: 20px; }
	.blue-section h6 { font-size: 18px; padding-left: 20px; }
	.blue-section .cancer-centre { font-size: 28px; text-align: left; padding: 35px 0 35px 15px; width: auto; }
	.search-doctor input { width: 79%; padding: 0 0 0 10px; font-size: 15px; margin: 7px 0 0 0; }
	.cardiology-box { padding: 10px; }

	.search-doctor button img { width: 80%; }
	.search-doctor button { padding: 16px 9px 0 0; }

	#formbuilder-form .info { padding: 15px; }

	.clinic-banner.hero-banner.no-image { min-height: 189px; }
}

@media (min-width:400px) and (max-width:767px) {
	.health-professionals ul li { border-bottom: solid #f1f1f1 1px; border-top: none; width: 50%; float: left; }
		.health-professionals ul li:last-child { border-bottom: solid #f1f1f1 1px; border-top: none; width: 100%; }
	.health-professionals ul { border-top: solid #f1f1f1 1px; }
	.Consumart .Consumart-brouchure { height: auto; }
	.patient-review .patient-brouchure { height: auto; }
	.serch-field { width: 70%; }
		.serch-field.no-audience { width: 70%; }
	.clear-sectin button { height: 47px; margin: 0px; }
	.blue-section ul li { width: 48%; }
}

@media (min-width:400px) and (max-width:574px) {
	/*.Consumart .Consumart-brouchure, .patient-review .patient-brouchure{width:84%; padding:15px 0 15px 18px;}*/
	.patient-review .patient-brouchure p { width: auto; }
	.patient-review .patient-brouchure small { font-size: 15px; }
	.Consumart .Consumart-brouchure small { font-size: 15px; }
	.human-patients ul li { padding: 18px 0 18px 20px; line-height: 20px; width: 50%; float: left; margin: 0px; }
	.mobileclinics { width: 50%; }
	.mobile-resolution { width: 50%; }
	.serch-field input { width: 100%; }
	.clear-sectin { float: right }
}

@media (max-width:375px) {
	.mobileclinics { width: 50%; }
	.mobile-resolution { width: 50%; }
	.srv-clinic-section h4 a { padding: 27% 20px 0 20px !important; font-size: 14px !important; }
}

@media (max-width:399px) {
	.human-patients ul li { width: 50%; margin: 0px; padding: 0 0 0 20px; display: table }
		.human-patients ul li a, .health-professionals ul li a { display: table-cell; height: 60px; vertical-align: middle; }
	.health-professionals ul li { padding: 0 0 0 20px; width: 50%; margin: 0px; float: left; display: table; }


	.submit-section button { width: 120px; }
	.serch-field, .serch-field.no-audience { width: 100%; }
	.clear-sectin { margin: 10px 0 0 0 }
		.clear-sectin button { margin: 10px 0 0 0; height: 47px; }

	/*.patient-review .patient-icon, .Consumart .consumart-icon{width:100%; text-align:center;}*/
	/*.Consumart .Consumart-brouchure, .patient-review .patient-brouchure{ width:100%; height:auto; margin:0 0 10px 0; padding:15px;}*/

	.blue-section ul li { width: 48%; }
	.blue-section ul li a { font-size: 16px; }
	.blue-section ul li a h2 { font-size: 16px; }

	/*.resource-sction .resource-icon{ width:100%;}
.resource-sction .resource-des{ width:100%; margin:0px;}*/

	.resource-sction .resource-des .patient-view { padding: 15px 0 0 15px; width: 100%; }
	.resource-sction .resource-des .type-section { width: 100%; float: left; padding: 0 0 15px 15px; }
	.resource-sction .resource-des .patient-view p { padding: 0 0 10px 0; }
}

@media (max-width:480px) {
	.hospital-services { margin-bottom: 20px; }
	.page-cordiology { width: 100%; }
	.cardiology { width: 100%; padding: 22px 0 0 0; }
	.page-cordiology strong { width: 100%; display: block; padding: 40px 0; height: auto }
	.page-cordiology span { width: 100%; display: block; }
	.for-patient-section ul { width: 100%; }
	.for-patient-section { background-size: cover; }
	.evenmobile { width: 100%; margin-bottom: 25px; }
	.mobile-feedback { width: 100%; }
	.footer-number { width: 100%; }
	.contact-number { padding: 0px 0 0 15px; font-size: 32px; }
	.footer-address { padding: 15px 0 0 0; }
		.footer-address p { width: 225px; padding: 0 0 0 15px; margin: 0; }
	.footer-send { padding: 35px 0 0 0px; margin: 0px; }
		.footer-send p { width: 160px; padding: 0 0 0 15px; margin: 0; }
	.footer-social-media ul li { padding: 0 15px 0 0 }
	.mobile-link { width: 100%; border-bottom: solid #1763a6 0px; padding-bottom: 20px; }
	footer .ftr-link-heading { font-size: 17px; }
	footer .find-doctor ul li a { font-size: 17px; }
	footer .find-doctor ul li { padding: 0 0 10px 0; }
	.ftr-logomobile { width: 100%; }
	footer .ftr-care-everyperson, footer .ftr-logo { text-align: center; padding-top: 35px; }
	footer .ftr-privacy, footer .ftr-cpyright { width: 100%; text-align: center; margin: 0; padding: 0 0 25px 0 }
	.col-md-6.col-sm-6.col-xs-6.mobile { width: 100% }
	.calltoaction-img { width: 100% }
		.calltoaction-img img { width: 100% }
	.tour-title { width: 100%; padding: 0px; margin: 0px; }
	.hospital-staff { width: 100%; }
}


@media (min-width:400px) and (max-width:575px) {

	.resource-sction .resource-des .patient-view { width: 100%; padding: 15px; }
		.resource-sction .resource-des .patient-view p { padding: 0 0 10px 0; }
	.resource-sction .resource-des .type-section { float: left; padding: 0px 0 10px 15px; }
}

@media (max-width:575px) {
	#resource-results-holder .col-md-6.col-xs-6 { display: none; }
	.resource-sction .resource-icon { width: 75px; }
}


@media (min-width:400px) and (max-width:767px) {
	.mobile-link { width: 50%; border-bottom: solid #1763a6 0px; padding-bottom: 20px; float: left; }
}

@media (min-width:481px) and (max-width:575px) {
	.month-bendigo-health ul li { font-size: 50px; vertical-align: top; padding-bottom: 40px; }
}


@media (min-width:320px) and (max-width:479px) {
}




@media (min-width:480px) and (max-width:599px) {
}





@media (min-width:600px) and (max-width:767px) {
}




@media (min-width:481px) and (max-width:767px) {
	.serch-bg .search-doctor { width: 96%; }

	.calltoaction-img { width: 100% }
		.calltoaction-img img { width: 100% }
	.tour-title { width: 100%; padding: 0px; margin: 0px; }
	footer .ftr-care-everyperson p { font-size: 14px; }
	.evenmobile { float: left; width: 50%; margin-bottom: 25px; }
	.nws-event { /*min-height:350px;*/ margin: 0px; }
	.contact-number { padding: 25px 0 0 0; font-size: 32px; width: 100%; }
	.footer-number { width: 100%; margin: 0px; }
	.footer-address { padding: 50px 0 30px 0px; }
		.footer-address p { float: left; width: 100%; line-height: 26px; padding: 26px 0 0px 0px; margin: 0; }
	.footer-send { padding: 20px 0 0 0px; }
		.footer-send p { padding: 0 0 0 12px; margin: 0px; }
	.footer-social-media ul li { padding: 0 15px 0 0; }
	footer h6.padding35 { padding-top: 15px; }
	.contact-number a { padding: 0px; font-size: 14px; display: block; margin: 0; word-break: break-word; line-height: 18px; }
	.contact-number { padding: 0 0 0 10px; font-size: 22px; width: 77%; margin: 0px; }
	.footer-address p { float: left; width: 76%; line-height: 26px; padding: 0 0 0 10px; margin: 0; }
	.col-md-6.col-sm-6.col-xs-6.mobile { width: 50%; }
}

@media (max-width:575px) {
	.breadcrum-bottom .pull-left.disabled { background: #f1f1f1 url(../images/gray-arw.png) no-repeat 20px 18px; border: solid #c7c7cf 1px; width: 55px; height: 49px; line-height: 46px; border-radius: 8px; text-align: left; color: #b1b1b6; font-weight: 600; font-size: 0px; padding: 0; }
	.breadcrum-bottom .pull-right.disabled { background: #f1f1f1 url(../images/creadcrum-arw.png) no-repeat 22px 18px; border: solid #c7c7cf 1px; width: 55px; height: 49px; line-height: 46px; border-radius: 8px; text-align: left; color: #b1b1b6; font-weight: 600; font-size: 0px; padding: 0; }



	.calender { width: 90%; padding: 0px; margin: 0px 0 15px 15px; position: relative; float: left; }
	.bullet-style ul li:before { top: 14px; }
	.news-details h6 .tag-wrapper { margin-left: 0; }

	.type h6, .resouce h6 { padding: 0px; }
	.breadcrum-bottom .pull-left { width: 55px; font-size: 0px; }
	/*.breadcrum-bottom .pull-right{ width:55px; font-size:0px; background:#f1f1f1 url(../images/creadcrum-arw.png) no-repeat no-repeat 22px 18px; padding:0px;}*/

	.breadcrum-bottom .pull-right { background: #00549e url(../images/white-arw.png) no-repeat 22px 18px; border: solid #00549e 1px; width: 55px; height: 49px; line-height: 46px; border-radius: 8px; text-align: left; color: #fff; font-weight: 600; font-size: 0px; padding: 0 0 0 0px; transition: ease-in-out all 0.5s; -moz-transition: ease-in-out all 0.5s; -ms-transition: ease-in-out all 0.5s; -o-transition: ease-in-out all 0.5s; -webkit-transition: ease-in-out all 0.5s; }
		.breadcrum-bottom .pull-right:hover { text-decoration: none; border: solid #c7c7cf 1px; color: #b1b1b6; background: #f1f1f1 url(../images/creadcrum-arw.png) no-repeat no-repeat 22px 18px }


	.breadcrum-bottom .pull-left { background: #00549e url(../images/prev-arw.png) no-repeat 20px 18px; border: solid #00549e 1px; width: 55px; height: 49px; line-height: 46px; border-radius: 8px; text-align: left; color: #fff; font-weight: 600; font-size: 0px; padding: 0; transition: ease-in-out all 0.5s; -moz-transition: ease-in-out all 0.5s; -ms-transition: ease-in-out all 0.5s; -o-transition: ease-in-out all 0.5s; -webkit-transition: ease-in-out all 0.5s; }


		.breadcrum-bottom .pull-left:hover { background: #f1f1f1 url(../images/gray-arw.png) no-repeat 20px 18px; border: solid #c7c7cf 1px; color: #b1b1b6; font-weight: 600; font-size: 0px; padding: 0px; }




	.breadcrum-bottom .pull-right span { margin: 0px 22px 0 10px }
	.breadcrum-bottom ul li { margin: 0 1px 0 1px; }
	.breadcrum-bottom ul { width: 100%; }
		.breadcrum-bottom ul li a { width: 46px; }

	.hospital-staff { width: 100%; }
	.for-patient-section h2 { font-size: 18px; }
	footer .ftr-care-everyperson p { border-bottom: solid 1px #20639f; padding: 15px 0 26px 0; margin-bottom: 18px; }
	.callto-action { padding: 25px 0 30px 0; }
	.tour-title h2 { font-size: 35px; }
	.patient-banner h1 { width: 300px; }
	.footer-social-media { text-align: center; padding: 20px 0 0 0; border-top: solid #20639f 1px; margin-top: 63px; }
	.mobile-number { width: 100%; }
	.blue-bg hr { display: none; }
	.ftr-logomobile { width: 100%; }
	footer .ftr-logo { text-align: center }
	footer .ftr-care-everyperson { text-align: center }
	footer .ftr-privacy { text-align: center; width: 100%; }
	footer .ftr-cpyright { text-align: center; width: 100%; padding-bottom: 15px; }

	.Emergency-Department { padding: 0px 0px 10px 0px; text-align: left; line-height: 30px; font-size: 24px; }

	.breadcrum ul li a { font-size: 12px; }
	.breadcrum ul li { font-size: 12px; }
		.breadcrum ul li a:before { background-size: 7px; top: 4px; }
	.breadcrum { padding: 36px 0 26px 0; }
	.slider-one .srv-sectin h2 { padding: 0px; }
	.alpha-vetic-word ul li { padding: 8px; }
	.Acquired-section .head-of-service.mobile-head { width: 100%; padding: 15px 0 15px 0; display: block; }
	.accordian-section .panel-default > .panel-heading a { padding: 15px 0px 30px 75px; font-size: 16px; height: 75px; }

	.accordian-section .accordian-left-section { width: 86%; }
	.Acquired-section { padding: 15px; }
		.Acquired-section .address-section { width: 100%; }
			.Acquired-section .address-section .map-view-point { width: 100%; padding: 0px; margin: 0px; }
				.Acquired-section .address-section .map-view-point img { width: 100%; }
			.Acquired-section .address-section .Bendigo-Floor { padding: 12px 0 0 0; }
			.Acquired-section .address-section .phone-fax { width: 100%; padding: 20px 0 0 0; }
				.Acquired-section .address-section .phone-fax ul { padding: 0px; margin: 0px; }
					.Acquired-section .address-section .phone-fax ul li { padding: 0px 0 30px 0; margin: 0px; width: 100%; }
	/*.serch-field Button{ display:none;}*/
	.serch-field input { width: inherit; }
	.text-field, .question-title { padding: 15px; }
	.bullet-style ol li { line-height: 30px; }
		.bullet-style ol li span { line-height: normal; font-size: 16px; }
	.bullet-style ul li { font-size: 16px; line-height: 30px; }
	.slider-croususal .item .doctor-img .blue-area h2 { font-size: 24px; width: 100%; }

	/* careers */


}


@media (min-width:576px) and (max-width:767px) {
	.calender { width: 92%; padding: 0px; margin: 0px 0 15px 20px; position: relative; float: left; }

	/*.resource-sction .resource-icon{width:20%;}
.resource-sction .resource-des{width:79%;}*/


	.resource-sction .resource-des .patient-view { width: 77%; padding: 17px 0 0 15px; }
	.resource-sction .resource-des .type-section { width: 23%; padding: 17px 0 0 15px; float: left; }

	.type h6 { padding: 0px 62px 0 0; }
	.text-field, .question-title { padding: 20px 20px 15px 20px; }
	.tour-title h3 { padding: 19px 0 0 0; line-height: 27px; }
	.tour-title h2 { line-height: 37px; font-size: 30px; }
	.tour-title { width: 46%; padding: 20px 0 0 12px; margin: 0px; }
	.calltoaction-img { width: 49%; }
	.callto-action { padding: 25px 0 30px 0; }
	.Acquired-section { padding: 15px 0 0 20px; }
		.Acquired-section .address-section { width: 95%; }
			.Acquired-section .address-section .Bendigo-Floor { padding: 8px 0 0 15px; width: 63%; }
			.Acquired-section .address-section .phone-fax ul { padding: 0px; margin: 0px; }
				.Acquired-section .address-section .phone-fax ul li span a { word-break: break-word; }
			.Acquired-section .address-section .phone-fax { width: 100%; padding: 10px 0 10px 0; }
				.Acquired-section .address-section .phone-fax ul li { width: 49%; padding-bottom: 12px; }
		.Acquired-section .head-of-service { width: 100%; padding: 0 0 15px 0; display: none; }
			.Acquired-section .head-of-service.mobile-head { width: 100%; padding: 15px 0 15px 0; display: block; }

	.accordian-section .accordian-left-section { width: 67%; }
	.accordian-section .panel-default > .panel-heading a { font-size: 18px; padding: 14px 0px 35px 74px }


	.human-patients ul { width: 49%; margin-right: 1%; }
		.human-patients ul:last-child { width: 100%; clear: both; }
			.human-patients ul:last-child li { width: 50%; float: left; margin: 0; border-bottom: solid #f1f1f1 0px; }
		.human-patients ul li.no-border { border-bottom: 0px; }
		.human-patients ul li:last-child { border-bottom: 0px; }
	.patient-banner h1 { width: 300px; }
	.serch-field { width: 80%; }
		.serch-field.no-audience { width: 80%; }
	.clear-sectin { float: right; }
}


@media (max-width:992px) {
	.human-patients { position: relative; }
	.clinic-bg { margin-top: 0px; }
	.Carer-Support-Services .right-feedback-section ul li, .Carer-Support-Services .right-feedback-section ul li span a { font-size: 14px; }

	.Carer-Support-Services .right-feedback-section { padding: 15px }
		.Carer-Support-Services .right-feedback-section p { padding: 0px; font-size: 16px; }
		.Carer-Support-Services .right-feedback-section ul li span { padding: 0px; }
	.health-cancer-centre { -webkit-box-shadow: 0px 0px 30px -2px rgba(0,0,0,0.14); -moz-box-shadow: 0px 0px 30px -2px rgba(0,0,0,0.14); box-shadow: 0px 0px 30px -2px rgba(0,0,0,0.14); margin: 0px 0 25px 0; }
	/*.container-fluid.solidblue-bg{padding:0px; margin:0px;}
.offcanvas .container-fluid.solidblue-bg{padding:0px; margin:0px; margin-top:97px;}
.container-fluid.solidblue-bg .container{padding:0px; margin:0px auto;}
.container-fluid.solidblue-bg .container .row{padding:0px; margin:0px;}
.container-fluid.solidblue-bg .container .row .col-md-12{padding:0px; margin:0px;}*/
	.slider-outer-wrapper.solidblue-bg { padding: 0px; margin: 0px; }
	.offcanvas .slider-outer-wrapper.solidblue-bg { padding: 0px; margin: 0px; margin-top: 97px; }
	.slider-outer-wrapper.solidblue-bg .container { padding: 0px; margin: 0px auto; }
		.slider-outer-wrapper.solidblue-bg .container .row { padding: 0px; margin: 0px; }
			.slider-outer-wrapper.solidblue-bg .container .row .col-md-12 { padding: 0px; margin: 0px; }

	.top-navigation .donate-btn { display: none; }
	.left-section { width: 100%; }
	.right-section { width: 100%; }
	.what-we-do { padding: 0px; margin: 0 0 35px 0; }
	.health-cancer-centre div { min-height: inherit; padding: 20px; }
		.health-cancer-centre div a { position: relative; float: left; left: 0px; bottom: 0px; margin-top: 15px; }
	.find-doctor .breadcrum-bottom { padding: 50px 0 0 0; }
}


@media (max-width:767px) {
	.patient-review .patient-brouchure, .Consumart .Consumart-brouchure { padding: 15px 7px 30px 13px }
		.patient-review .patient-brouchure small a, .Consumart .Consumart-brouchure small a { font-size: 16px; }


	.nws-event .date-title h4 { font-size: 18px; padding: 0 10px 0 15px; bottom: 5px; }
		.nws-event .date-title h4 a { font-size: 16px; }


	.clinic-banner { min-height: 350px; }
		.clinic-banner.hero-banner, .clinic-banner.hero-banner2, .clinic-banner.hero-banner3 { background-size: cover; }

	.resource-sction { margin-bottom: 5px; }
	.left-sectin { width: 100%; }
	.patient-banner h1 { width: 100%; height: auto; }
	.career-service { width: 100%; -webkit-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); -moz-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); }
	.find-doctor-tbl .breadcrum-bottom { padding: 50px 0 0 0; }
	.news-details { padding: 0px 0px 30px 0; }
	.search-doctor { width: 96%; height: 66px; }
	.find-doctor-tbl h4 { padding: 0px; margin: 0px; }
	.breadcrum-bottom { margin: 35px 0 40px 0; }
	.right-feedback { margin: 28px 0 70px 0; }
	.for-patient-section { padding: 25px; }
	.what-we-do h4 { padding: 0px 0 10px 0; font-size: 24px; }
	.resource-section h4, .comman-tag h4, .Clinic-Consultants h4, .What-bring h4, .How-to-access h4, .resource-section h4 { font-size: 24px; }

	.clinic-timetable h4 { font-size: 24px; }
	.clinic-timetable { width: 100%; }

	.resource-section h4 a { padding: 10px 0 0 0; font-size: 14px; }
	.contact-details-available, .resource-section, .question-section, .staff-img, .comman-tag, .form-style, .submit-section, .for-patient-section { width: 100%; }
	.Consumart .Consumart-brouchure span, .patient-review .patient-brouchure span { display: block; margin: 0px; width: 100%; text-align: left; }
	.cms-contant { padding: 0px 0px 10px 0px; text-align: left; line-height: 30px; font-size: 24px; }
	.human-patients h2, .health-professionals h2 { width: 100%; font-size: 20px !important; }
	.service-bg button { width: 232px; font-size: 16px; height: 40px; }
	.service-bg h2, .event-sectin h2, .bendigo-health h2 { font-size: 28px; }
	.human-patients ul li a { font-size: 14px; line-height: normal; }
	.health-professionals ul li a { font-size: 14px; line-height: normal; }

	.patient-banner h1 { font-size: 28px; position: relative; z-index: 2; line-height: 33px; padding: 26px 0 25px 15px }
	.patient-banner { background-position: center top; position: relative; background: #00549e; }
	.nursing-service div, .nursing-service2 div { padding: 20px; }
		.nursing-service div h6, .nursing-service2 div h6 { padding: 0; margin: 0px; }


	.hospital-services div { padding: 20px; }
		.hospital-services div h3 {
			
			padding: 0;
			margin: 0;
		}

	.leave-feedbk { text-align: left; padding: 0px 0 35px 0; }
	.view-nws a { font-size: 18px; }
	.nws-event { width: 100%; -webkit-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); -moz-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); }
	.margin-left9, .margin-left5 { margin: 0px !important }
	.srv-clinic-section h4 { display: block; min-height: 100%; height: auto; }
		.srv-clinic-section h4 a { display: block; padding: 30% 20px 0 20px; text-align: center; font-size: 16px }
			.srv-clinic-section h4 a br { display: none; }
	.feed-back-img { background: none; }
	.feed-back-bg { background: #f8f5f5 url(../images/mobile-screen.jpg) no-repeat center bottom; background-size: 100%; }
	.nursing-service, .nursing-service2 { width: 100%; margin-bottom: 15px; }
	.building-img { background-image: none; }
	/*.solidblue-bg:before{display:none;}*/
	.slider-one { height: auto; }
	.hero-banner-img img { float: left; width: 100%; }
	.hero-banner-img { margin: 0px; }
	.solidblue-bg { height: auto; }
	.current-vacancy { margin: 20px 0 50px 0 }

	.slider-croususal .item .doctor-img .blue-area { position: relative; width: 100%; padding: 35px 0 50px 18px; }
		.slider-croususal .item .doctor-img .blue-area:before { display: none; }

	.faq-part h4, .faq-section h4 { font-size: 24px; padding: 48px 0 15px 0 }

	.Cancer-Centre { padding: 5px 0px 0px 0px; }


	.current-vacancy .table-header-cell { padding: 6px 0 6px 16px !important; }

	.current-vacancy .table-cell { padding: 6px 6px 6px 16px !important; }

	.current-vacancy .table-header-row .table-header-cell:last-child,
	.current-vacancy .table-row .table-cell:last-child { padding-right: 18px !important; }
}

@media (max-width:1100px) {
	.breadcrum { margin: 0px; }
	.month-bendigo-health { width: 100%; }
}

@media (min-width:768px) and (max-width:840px) {
	.top-navigation { padding: 0 50px 0 0 }
}



@media (min-width:768px) and (max-width:992px) {
	.accordian-section .accordian-left-section { width: 43%; }
	.accordian-section .panel-default > .panel-heading a { font-size: 18px; padding: 29px 0px 31px 76px; }

	.accordian-section .accordian-right-section { padding-bottom: 12px; width: 56%; }
	/*.evenmobile:last-child{clear:left}*/

	.slider-one .srv-sectin h2 { font-size: 30px; padding: 50px 0 0 0; line-height: 40px; }
}

@media (min-width:768px) and (max-width:800px) {
	.container { width: 100%; }
}

@media (min-width:768px) and (max-width:992px) {
	.month-bendigo-health ul li { width: 30%; vertical-align: top; }

	.current-vacancy table tr td a { font-size: 14px; }
	.current-vacancy table tr td { font-size: 14px; }

	.accordion-content p { font-size: 16px; line-height: 24px; }
	.accordion-header h2 { font-size: 17px; }
	.faq-part h4 { font-size: 24px; }


	.patient-banner { height: auto; }
		.patient-banner img { /*width:436px !important;*/ height: 182px; }
		.patient-banner h1 { height: 182px; font-size: 35px; }
	.clinic-banner.hero-banner, .clinic-banner.hero-banner2, .clinic-banner.hero-banner3 { background-size: cover; }
	.calender { width: 92%; padding: 0px; margin: 0px 0 15px 20px; position: relative; float: left; }
	.type h6 { padding: 0px 86px 0 0; }
	.resouce h6 { padding: 0px 0 0 164px; }

	/*.resource-sction .resource-icon{width:20%;}
.resource-sction .resource-des{width:79%;}*/


	.resource-sction .resource-des .patient-view { width: 77%; padding: 17px 0 0 15px; }
	.resource-sction .resource-des .type-section { width: 23%; padding: 17px 0 0 15px; float: left; }
	.solidblue-bg { height: 182px; }
		.solidblue-bg:before { height: 182px; }
	.slider-one a { margin-top: 5px; }
	.slider-one { height: auto; }
		.slider-one h2 { font-size: 30px; padding: 20px 0 0 0; }
	.hero-banner-img img { width: 500px; }
	.slider-croususal .item .doctor-img .blue-area { padding: 30px 0 0 35px; width: 260px; }
		.slider-croususal .item .doctor-img .blue-area h2 { width: 250px; font-size: 28px; line-height: normal; }
		.slider-croususal .item .doctor-img .blue-area a { width: 135px; }


	.form-style h2, .comman-tag h4 { font-size: 22px; }

	.clinic-timetable h4 { font-size: 22px; }

	/*.blue-section{ position:relative;}*/
	.comman-style { padding: 10px 0 0 0; }
	.resource-section { margin: 34px 0 25px 0; width: 100%; }
	.Consumart .Consumart-brouchure span { padding: 0px 10px 0 0; }
	.patient-review .patient-brouchure span { padding: 0px 10px 0 0; width: 100%; float: none; font-size: 14px; }

	.patient-review .patient-brouchure, .Consumart .Consumart-brouchure { padding: 15px 0 30px 13px }
		.patient-review .patient-brouchure small a, .Consumart .Consumart-brouchure small a { font-size: 16px; }

		/*.patient-review .patient-brouchure{width:87%; padding:13px 0 0 15px;}
.Consumart .Consumart-brouchure{ width:87%; height:auto; padding:13px 0 0 15px;}*/


		.Consumart .Consumart-brouchure p { padding: 3px 6px 3px 0; width: auto; }
	.for-patient-section { padding: 44px 0 30px 41px; margin: 45px 0 20px 0; background-size: cover; }
	.contact-details-available table tr th { padding: 0 0 18px 15px }
	.contact-details-available table tr td { padding: 15px 0 15px 15px; font-size: 14px; }
		.contact-details-available table tr td a { font-size: 15px; }

	.contact-details-available { margin: 32px 0 15px 0; }
	.padding-left-44px { padding: 0px; }
	.link-style { margin: 18px 0 10px 0; }
	.form-style { margin: 20px 0 7px 0; }
	.check-section, .radio-btn-section, .question-title { padding: 20px; }
	.text-field { padding: 20px; }
	.right-location { padding: 11px 40px 2px 10px; }
	.right-feedback-section { padding: 11px 10px 20px 10px; }





	.patient-banner { padding: 0 0 0 0px; }
	.calltoaction-img { width: 45%; }
		.calltoaction-img img { width: 100%; }
	.tour-title { float: left; padding: 20px 0 0 15px; margin: 0px; width: 54%; text-align: left; }
	.tour-title h2 { font-size: 32px; padding: 0 0 6px 0; line-height: 35px; }
	.tour-title h3 { padding: 0 0 6px 0 }
	.building-img { background-size: cover; }

	.top-navigation { padding: 0 50px 0 0 }
		.top-navigation .serch-section .search { width: 188px; font-weight: 400; }
		.top-navigation .serch-section { width: 220px; margin-right: 20px; display: none; }
		.top-navigation .donate-btn { width: 100px; padding: 12px 5px 0 0; right: 00px; }
			.top-navigation .donate-btn:before { left: 5px; }
	.month-bendigo-health ul li p { font-size: 22px; }

	.human-patients ul li a { line-height: 18px; }
	.mobile-link { width: 33%; }
	footer h6.padding35 { padding-top: 15px; }

	.feed-back-img { background-size: 100%; }
	.leave-feedbk { padding: 0 0 35px 0 }
	.nws-event { width: 100%; margin: 0px; }
	.margin-left9, .margin-left5 { margin: 0px !important }
	.evenmobile { float: left; width: 50%; margin-bottom: 25px; }
	.mobileclinics { width: 50%; }
	.mobile-resolution { width: 50%; }

	.human-patients h2, .health-professionals h2 { width: 100%; font-size: 22px !important; min-height: 70px; }
	.contact-number { padding: 13px 0 0 0; font-size: 26px; width: 100%; }
	.footer-number { width: 100%; }
	.footer-address p { padding: 18px 0 0 0; width: 100%; }
	.footer-address { padding: 50px 0 0 0; }
	.contact-number a { font-size: 14px; padding: 0px; }
	.footer-send { padding: 50px 0 0 0; }
		.footer-send p { width: 100%; padding: 18px 0 0 0; }
	.footer-social-media ul li { padding: 0px 0px 0 15px; }
	.select-cetegories { width: 48.6%; margin: 0 5px 12px 5px; }
	.serch-field { width: 33%; margin: 0 0 0 5px }
		.serch-field input { width: 78%; }
	.search-field.no-audience { width: 33%; }
}

@media (min-width:768px) and (max-width:1200px) {
	.margin-left9, .margin-left5 { margin-left: 0px !important; }

	.career-service { width: 100%; }
	.news-details { padding: 0 0 50px 0; }
	.nws-event .date-title h4 { font-size: 18px; padding: 0 10px 0 15px; bottom: 5px; }
		.nws-event .date-title h4 a { font-size: 16px; }


	.cardiology { width: 82%; }
	.accordian-section { margin: 20px 0 100px 0; }
	.resource-section, .question-section, .staff-img, .comman-tag, .form-style, .submit-section, .for-patient-section { width: 100%; }

	.clinic-timetable { width: 100%; }

	.alpha-vetic-word { margin-top: 0px; }
	.accordian-section .accordian-right-section button { margin: 0 0 0 15px; }
	.accordian-section .accordian-right-section a.patient-info { margin: 0 0 0 15px; }

	.Acquired-section { padding: 20px; }
		.Acquired-section .address-section .Bendigo-Floor { width: 67%; padding: 3px 0 0 20px; }
		.Acquired-section .address-section .phone-fax { width: 67%; padding: 3px 0 0 20px; }
			.Acquired-section .address-section .phone-fax ul { margin: 10px 0 0 0; padding: 0px; }
				.Acquired-section .address-section .phone-fax ul li { width: 49%; margin: 0 0 12px 0; }
	.nws-event .news-description { min-height: 160px; padding: 20px 25px 0 20px; }
	.nws-event { width: 100%; -webkit-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); -moz-box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.14); }
	.human-patients ul { width: 47%; }
		.human-patients ul:last-child { width: 100%; clear: left; }
			.human-patients ul:last-child li { width: 48%; float: left; margin: 0 10px 0 0; border-bottom: solid #f1f1f1 0px; }
		.human-patients ul li.no-border { border-bottom: 0px; }

		.human-patients ul li:last-child { border-bottom: 0px; }
	.srv-clinic-section h4 { display: block; min-height: 100%; }
		.srv-clinic-section h4 a { display: block; padding: 30% 10px 0 10px; text-align: center; font-size: 20px }
			.srv-clinic-section h4 a br { display: none; }
	.contact-number { padding: 13px 0 0 0; font-size: 26px; width: 100%; }
	.footer-number { width: 100%; }
	.footer-address p { padding: 18px 0 0 0; width: 100%; }
	.footer-address { padding: 50px 0 0 0; }
	.contact-number a { font-size: 14px; padding: 0px; }
	.footer-send { padding: 50px 0 0 0; }
		.footer-send p { width: 100%; padding: 18px 0 0 0; }
	.footer-social-media ul li { padding: 0px 0px 0 15px; }
}


@media (min-width:993px) and (max-width:1023px) {


	.human-patients h2, .health-professionals h2 { width: 100%; font-size: 22px !important; }
}


@media (max-width:992px) {
	.comman-tag { margin: 0px; padding: 0px; }
	.clinic-timetable { margin: 0px; padding: 0px; }

	.top-navigation ul { display: none; }
	.patient-banner { width: 100%; }
	.empty-box { height: 40px; }
	.accordion { width: 100%; }
	.faq-part .padding-left15 { padding-left: 0px; }
	.accordion-header h2 { padding-right: 8%; }
	.faq-section h4 { padding: 6px 0 30px 0; }
	.margin-bottom204 { margin-bottom: 100px; }
	.accordion-content { padding: 15px; }
}


@media (min-width:993px) and (max-width:1200px) {
	.slider-one .left-sectin { width: 100%; padding-left: 20px; }

	.clinic-banner.hero-banner, .clinic-banner.hero-banner2, .clinic-banner.hero-banner3 { background-size: cover; }

	.calender { width: 90%; padding: 0px; margin: 22px 0 15px 15px; position: relative; }

	.search-field input { width: 75%; }

	.type h6 { padding: 0px 140px 0 0; }
	.resouce h6 { padding: 0px 0 0 164px; }


	.search-field { width: 22%; }
		.search-field.no-audience { width: 55%; }

	/*.resource-sction .resource-icon{width:15%;}*/
	/*.resource-sction .resource-des{width:84%;}*/
	.resource-sction .resource-des .patient-view { width: 77%; padding: 17px 0 0 15px; }
	.resource-sction .resource-des .type-section { width: 23%; padding: 17px 0 0 15px; float: left; }



	.hero-banner-img img { width: auto; }
	.margin-bottom204 { margin-bottom: 100px; }
	.accordion-header h2 { padding-right: 8%; }
	.accordion-content { padding: 15px; }
	.slider-croususal .item .doctor-img .blue-area { padding: 60px 0 0 62px }
	.comman-tag h4 { font-size: 22px; }
	.clinic-timetable h4 { font-size: 22px; }

	.form-style h2 { font-size: 22px; }
	.link-style { margin: 20px 0px; }

	.text-field, .question-title { padding: 15px }
	.check-section, .radio-btn-section { padding: 0px 15px 0 15px }

	.question-title p { padding: 0px; }

	/*.blue-section{ position:relative;}*/
	.what-we-do { padding: 0px 0 13px 0; }
	.contact-details-available { margin: 15px 0 0px 0; width: 100%; }
	.empty-box { height: 60px; }
	.select-cetegories { width: 31.3%; margin: 0 7px 12px; }
	.resource-section { margin: 34px 0 25px 0; width: 100%; }

	.left-section { width: 100%; }
	.right-section { width: 100%; }

	.tour-title { width: 57%; padding: 20px 0 0 15px }
	.building-img { background-size: 160%; }
	.gtco-nav #gtco-logo { width: 138px; }
	.top-navigation { width: 100%; }
		.top-navigation ul { width: 60%; }
	.patient-banner { width: 100%; }
	.accordion { width: 100%; }
}

@media (min-width:1024px) and (max-width:1199px) {
	.human-patients h2, .health-professionals h2 { width: 100%; font-size: 22px !important; }
	.slider-one .left-sectin { padding-left: 0%; }
	.slider-one .srv-sectin { padding-left: 0%; }
	.slider-one { width: 960px; margin: 0px auto; float: none; }
}


@media (min-width:1200px) and (max-width:1305px) {
	/*.resource-sction .resource-icon{width:10%;}*/
	/*.resource-sction .resource-des{width:89%;}*/
	.resource-sction .resource-des .patient-view { width: 82%; padding: 17px 0 0 15px; }
	.resource-sction .resource-des .type-section { width: 17%; padding: 17px 0 0 15px; float: left; }

	.top-navigation ul { width: 60%; }
	.contact-number { font-size: 35px; }
	.nws-event { width: 98%; }
	.srv-clinic-section h4 a br { display: none; }
	.container { width: 100%; }
	.human-patients h2, .health-professionals h2 { width: 100%; font-size: 25px !important; }
	.footer-send { padding: 50px 0 0 80px; }
	.Acquired-section .address-section .phone-fax { width: 78%; }
	.accordion { width: 100%; }
}

@media (min-width:1200px) and (max-width:1366px) {
	.career-service { width: 98%; }

	.contact-details-available, .resource-section, .left-section { width: 100%; }

	.slider-one .left-sectin { padding-left: 5%; width: auto }
	.slider-one .srv-sectin { padding-left: 5%; width: auto }
	.patient-banner { width: 100%; }
	.select-cetegories { width: 20%; }
	.serch-field { width: 24%; }

	.search-field { width: 46%; }
		.search-field.no-audience { width: 68%; }
	.serch-field Button { width: 42px; }
	.clear-sectin button { height: 47px; }


	.clinic-banner.hero-banner3 { background-size: cover; }
	.clinic-banner.hero-banner { background-size: cover; }
}

@media (min-width:1367px) and (max-width:1460px) {
	.clinic-banner.hero-banner3 { background-size: cover; }
	.clinic-banner.hero-banner { background-size: cover; }


	.patient-banner { width: 100%; }
	.slider-one { width: 95%; margin: 0px auto; float: none; }
		.slider-one .left-sectin { padding-left: 0%; width: auto; }
		.slider-one .srv-sectin { padding-left: 0%; width: auto; }
}


@media (min-width:1461px) and (max-width:1600px) {
	.clinic-banner.hero-banner3 { background-size: cover; }
	.clinic-banner.hero-banner { background-size: cover; }

	.patient-banner { width: 100%; }
}


@media(max-width: 399px) {
	.serch-field input { width: 80%; }
}

.comman-style table { max-width: 100%; }
